| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bresidue Struct Reference

`#include <rwmolecule.h>`

## Public Attributes
Bresidue * | next
int | num
char | insert [2]
char | type [6]
Batom * | atom

## Detailed Description

Definition at line 49 of file rwmolecule.h.

## Member Data Documentation

## ◆ atom

Batom* Bresidue::atom

Definition at line 54 of file rwmolecule.h.

## ◆ insert

char Bresidue::insert[2]

Definition at line 52 of file rwmolecule.h.

## ◆ next

Bresidue* Bresidue::next

Definition at line 50 of file rwmolecule.h.

## ◆ num

int Bresidue::num

Definition at line 51 of file rwmolecule.h.

## ◆ type

char Bresidue::type[6]

Definition at line 53 of file rwmolecule.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmolecule.h